= How do I add new fields to tickets? =
[[TOC(heading=How do I...?,depth=1,HowTo/*)]]

Trac allows the customization of the fields in the ticket tracking system. New fields can be created for the tickets 
including text, checkbox, select, radio, and textarea type fields. 

To add new fields to the Trac ticket system, log on to the system using SSH. Then edit the 
`/var/lib/trac/secureci/conf/trac.ini` file, adding entries to the `[ticket-custom]` section. Restart the web
server when you are done.

{{{
#!application/x-sh
sudo vi /var/lib/trac/secureci/conf/trac.ini
sudo /etc/init.d/apache2 restart
}}}

=== More information ===

 * [TracTicketsCustomFields Detailed instructions]

<%= node['trac']['wiki']['footer'] %>